/* ----------------------------------------------- Dependents styling ------------------------------------*/

.depend-individual {
    display: grid;
    column-gap: 1em;
    grid-template-columns: 40% 25% 25%;
}

.column1 {
    grid-column: 1 / 2;

}

.column2 {
    grid-column: 2 / 3;
}

.column3 {
    grid-column: 3 / 4;
}

.column1,
.column2,
.column3 {
    padding-bottom: .7em;
}



/* ------------------------------------------------ Elligible Expenses ------------------------------------------------ */

.expense-columns {
    display: flex;
}

.expense-left {
    width: 460px;
}

.expense-right {
    width: 490px;
    padding-left: 2em;
}

.expense-small {
    margin-top: 1em;
    margin-bottom: 1em;
}

